﻿hTag {padding:0px;margin:0px;font-size:14px;}
header{background-color: #003267;padding: 0.2% 0;color: white;}
header .image{margin-right: 12px;float: left;}
header .info-container{color: white;}
.supporttel{font-weight: bold;color: white;padding-left: 11%}
.supporttel:hover, .supporttel:active{color: orange;text-decoration: none;}
.supporttel .material-icons{margin-top: -2px;position: absolute;margin-left: -24px;}
.mt20{padding-top: 16px;}
header .info-container h1{font-size: 23px;margin: 2% 0px 2px 0;text-transform: capitalize;color: #fff;font-family: inherit;}
.text-right p{text-align: right;}
footer{text-align: center;padding: 1.5% 0;border-top: 1px solid #fff;background-color: #cbcbcb;}
footer a{font-weight: bold;color: #003267;}
footer a:hover{color: #000;}

@media only screen and (max-width: 600px) {
    header{text-align:center;padding: 2% 0;}
    header .image{float: none;}
    header p, .text-right p{text-align: center;}
    .authentication{height: auto;}
}